.mat-raised-button.mat-primary {
    background-color: #032556;
    color: #fafafa;
}

.mat-card-title {
    display: block;
    margin-bottom: 8px;
    font-size: 100%;
}

.mat-card-subtitle {
    color: rgba(0,0,0,.54);
    font-size: 80%;
}


.ini{
    font-size: 70px !important;
    font-style: italic;
    background-color: #032556;
    border-radius: 1.25em;
    color: whitesmoke;
}